Page 1 of 1

Obsolete server

Posted: 17 May 2017 17:56
by zvergl
...
Load default style [styles/DarkBlur.xml]
Load default admin panel [panels/AdminBelowChat.xml]
Load default donate panel [panels/DonateBelowCPList.xml]
Load default records panel [panels/RecordsRightBottom.xml]
Load default vote panel [panels/VoteBelowChat.xml]
Load player access control [access.xml]
[XASECO Fatal Error] Obsolete server build '2010-03-15' - must be at least '2011-02-21' ! on line 878 in file D:\xaseco\aseco.php

Please help

Re: Obsolete server

Posted: 17 May 2017 18:56
by Xymph
Try and put a little searching/reading effort into it, the Quick Start Guide describing this sort of thing is even included in XAseco's DOCS directory. :roll: